/* Contact card
  ============================================= */
#contact {
  color: $color_black;
  padding: 50px 0px 0px 0px;
  #contact-card {
    position: relative;
    padding: 100px 100px 60px;
    // background: $color_black;
    border-radius: 15px;
    max-width: 1100px;
    .form-control,
    .btn {
      border-radius: 12px;
    }
    #contact-form {
      padding-top: 50px;
      input {
        padding: 0px 20px 0px 20px;
        height: 70px;
        margin-bottom: 30px;
        @extend %contact-form-input;
      }
      textarea {
        padding: 15px 0px 0px 20px;
        margin-bottom: 30px;
        @extend %contact-form-input;
      }
      .svg-text {
        .text-wrapper {
          a {
            // color: $color_white;
            font-size: 1em;
          }
        }
        padding-top: 40px;
      }
      .btn {
        color: $color_white;
        background-color: $color_purple;
        height: 50px;
        @extend %base-transition;
        .custom-icon {
          width: 30px;
          height: 30px;
        }
      }
    }
  }
}
